import request from '@/utils/request'

// 查询联系人学历信息列表
export function listEducation(query) {
  return request({
    url: '/mk/bo/education/list',
    method: 'get',
    params: query
  })
}

// 查询联系人学历信息详细
export function getEducation(id) {
  return request({
    url: '/mk/bo/education/' + id,
    method: 'get'
  })
}

// 新增联系人学历信息
export function addEducation(data) {
  return request({
    url: '/mk/bo/education',
    method: 'post',
    data: data
  })
}

// 修改联系人学历信息
export function updateEducation(data) {
  return request({
    url: '/mk/bo/education',
    method: 'put',
    data: data
  })
}

// 删除联系人学历信息
export function delEducation(id) {
  return request({
    url: '/mk/bo/education/' + id,
    method: 'delete'
  })
}
